@charset "utf-8";

body {
	font-size:100%;
	overflow:hidden;
	width:100%;
}

.w_pc {
	width:100%;
}

#wrapper {
	width:100%;
	margin:0 auto;
	position:relative;
}

section {
	margin-top:2em;
}

img {
	width : 100% ;
	max-width : 100% ;
	height : auto ;
}

.pc_v {
	display:none !important;
}

.sp_v {
	display:inherit !important;
}

#head_lead {
	background:none;
	border-top:0.5em solid #4c9ca7;
}

#head_lead h2,#head_lead h2 span {
	color: #5c4532;
	font-size:80%;
	width:95%;
}

#head_lead h2 span {
	display:block;
	margin-top:0.2em;
}

#head_logo {
	width:100%;
	margin: 1em 0;
	position:relative;
	text-align:left;
}


#head_logo h1 {
	width:40%;
	margin-left:2.5%;
}

.tel {
	width:40%;
	right:2.5%;
	bottom:1%;
}

.sp_menu img {
	width:40px;
	height:auto;
	position:absolute;
	right:2.5%;
	top:0;
}

.sp_nav {
	width:100%;
	font-size:85%;
	position:absolute;
	top:-1em;
	display:none;
	z-index:10;
}

.sp_nav ul {
	width:80%;
	margin:0 auto;
}

.sp_nav  li {
	background:#4c9ca7;
	border-bottom:1px solid white;
}

.sp_nav a {
	color:white;
	padding:1em 0;
	display:block;
}

.sp_nav a:hover {
	text-decoration:underline;
}

.top_lead {
	width:100%;
	font-size:80%;
	margin:0 auto;
}

.top_lead p {
	width:95%;
	margin:0 auto;
	float:none;
	display:block;
	margin-top:2em;
}

.mainv3 {
	width:95%;
	margin:0 auto;
}

.gaiyou {
	width:95%;
	float:none;
	margin:0 auto;
}

.table1 {
	font-size:80%;
	margin-top:1em;
}

.table1 tr th,.table1 tr td {
	padding: 1em 0  0.3em 0 ;
}

.table1 tr th {
	width: 20%;
}

.table1 tr td {
	width: 74%;
	padding-left: 6%;
}

#access iframe {
	display:block;
	vertical-align:top;
	width:100%;
	height:15em;
	margin-top:2em
}

footer p {
	font-size:60%;
	margin-top:0;
}

.accordion {
	display:none;
	width:95%;
	margin:0 auto;
}

.accordion_btn {
	cursor:pointer;
}


.ttl p {
	width:80%;
	margin:0 auto;
	margin-top:0.5em;
	font-size:150%;
	padding:0.5em;
}

.ttl2 {
	width:100%;
	position:relative;
	margin:0 auto;
}

.ttl2 p {
	width:80%;
	margin:0 auto;
	margin-top:0.5em;
	font-size:130%;
	padding:0.5em;
	letter-spacing:0.1em;	
}

.ttl2 span {
	font-size:80%;
	display:block;
	position:absolute;
	top:40%;
	left:10%;
}

.ttl2 a.accordion_btn:hover p {
	color:#BBD5D0;
	border-color:#BBD5D0;
}

.beer_wrap section {
	margin-top:0;
}

.beerblock_wrap {
	margin-top:2em;
}

.beerblock {
	float:none;
	margin:0 auto;
	margin-bottom:1em;
	overflow:hidden;
	clear:both;
}

.beerblock img {
	float:left;
	width:38%;
	margin-left:2.5%;
}

.beerblock:nth-child(4n) {
	margin-right:auto;
}

.beerblock:nth-child(9) {
	margin-left:auto;
}

.beerblock .beer_text {
	font-size:100%;
	float:right;
	background:none;
	color: #5c4532;
	position:relative;
	top:0;
	left:0;
	width:57%;
	height:auto;
	filter:alpha(opacity=1);
	-moz-opacity: 1;
	opacity: 1;
	-webkit-transition: all 0s;
      -moz-transition: all 0s;
      -ms-transition: all 0s;
      -o-transition: all 0s;
      transition: all 0s;
}

.beer_text h3 {
	font-size:90%;
	margin:0;
	letter-spacing:0.1em;
}

.beer_text p {
	font-size:80%;
	margin-top:1em;
	line-height:150%;
}

.beer_lead {
	text-align:left;
}

.beer_list {
	font-size:80%;
}

.beer_list .table-row {
	display: block;
	width:100%;
	padding-bottom:0.5em;
	margin-top:2em;
	text-align:left;
}

.beer_list .table-column {
	padding:0;
	vertical-align:bottom;
	text-align:left;
	display: inline-block;
}

.beer_list .table-column:nth-child(1) {
	text-align:left;
	width:100%;
	display:block;
	font-size:160%;
	line-height:130%;
	
}

.beer_list .table-column:nth-child(2)   {
	width:100%;
	display:block;
	margin-top:1em;
	font-size:100%;
}

.beer_list .table-column:nth-child(3),
.beer_list .table-column:nth-child(4) {
	width:30%;
	font-size:150%;
	text-align:left;
	margin-top:0.5em;
}

.table_od_wrap {
	overflow:auto;
}

.table_od {
	float:none;
	width:100%;
	display: table;
	border-collapse: collapse;
	margin:0 auto;
}

.table-column_od {
	border:1px dashed  #5c4532;
	box-sizing: border-box;
}

.table_od:nth-child(2) .table-row_od .table-column_od:nth-child(1),
.table_od:nth-child(3) .table-row_od .table-column_od:nth-child(1) {
	border-left:1px dashed  #5c4532;
}

.table_od:nth-child(2) .table-row_od:nth-child(2) .table-column_od,
.table_od:nth-child(3) .table-row_od:nth-child(2) .table-column_od {
	border-top:none;
}

.table_od:nth-child(2) .table-row_od:first-child .table-column_od,
.table_od:nth-child(3) .table-row_od:first-child .table-column_od,
.table_od:nth-child(3) .table-row_od:last-child .table-column_od {
	display:none;
}

.fl, .table_fmenu {
	font-size:100%;
}

.fl, .table-column_fl {
	display:block;
	width:100%;
}

.fl .table-column_fl:last-child {
	padding-left:0;
}

.fl .table-column_fl {
	width:95%;
	margin:0 auto;
}

.fl,.div_fl {
	font-size:100%;
	margin-top:2em;
}

.fl h3 {
	padding-top:0.5em;
}

#form form table, #form form table tbody,#form form table tr,#form form table td {
	display:block;
	text-align:center;
	width:100%;
	box-sizing:border-box;
	margin:0 auto;
	font-size:100%;
}

#form form table {
	width:95%;
	margin:0 auto;
}

#form form table td {
	display: list-item;
	border-bottom:none;
}